py36-poppler-qt5 (python/py-poppler-qt5) Updated: 9 months, 4 weeks ago Add to my watchlist

Python binding for Poppler-Qt5

python-poppler-qt5 is a Python binding for Poppler-Qt5 that aims for completeness and for being actively maintained. Using this module you can access the contents of PDF files inside PyQt5 applications.

Version: 21.1.0 License: LGPL-2.1+
Maintainers dliessi
Categories python
Homepage https://github.com/wbsoft/python-poppler-qt5
Platforms darwin
Variants
  • debug (Build both release and debug libraries)

Subport(s) (7)


"py36-poppler-qt5" depends on

lib (5)
build (4)

Ports that depend on "py36-poppler-qt5"



Port Health:

Loading Port Health

Installations (30 days)

0

Requested Installations (30 days)

0

Livecheck error

Error: Port py36-poppler-qt5 not found

last updated: 1 day, 2 hours ago